# Generated by Django 3.1.5 on 2021-07-22 20:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookshelves', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sharedbookshelves',
            name='status',
            field=models.SmallIntegerField(choices=[(0, 'solicitado'), (1, 'emprestado'), (2, 'retornado'), (3, 'negado')], default=0),
        ),
    ]
